APERTIUM-RELATEX(1)

NAME
apertium-relatex - LaTeX format processor for Apertium

SYNOPSIS
apertium-relatex [input_file [output_file]]

DESCRIPTION
apertium-relatex This filter preprocess apertium generator output and removes superblanks marks to do subsequent processing in apertium pipeline.

OPTIONS

-h, - -help
    Display this help.

SEE ALSO
apertium(1), apertium-deslatex(1), apertium-destxt(1), apertium-postlatex(1), apertium-postlatex-raw(1), apertium-prelatex(1), lt-proc(1)

COPYRIGHT
Copyright © 2005, 2006 Universitat d'Alacant / Universidad de Alicante. This is free software. You may redistribute copies of it under the terms of the GNU General Public License: https://www.gnu.org/licenses/gpl.html.

BUGS
Complicated constructions in LaTeX (e.g., custom defined tags) are not (yet) supported.